/* *** This is internal css for TX Property Shop, LLC */

html {overflow-y: scroll;}

body {
	background: #453F1D;
	width: 922px;
	color: #333333;
	font-size: 12px;
	position: center;
	font-family: Arial, Tahoma, Verdana;
	margin-top:0px;
	margin: 0 auto;
	padding: 0px;
	}


.wrap {
	background: #ffffff;
	width: 100%;
	topmargin: 0;
	margin: 0 0 0 0;
	padding: 0px;
	position: relative;
	border: 0px solid #D4CFBB;
	}